{
  lib,
  config,
  ...
}: {
  data = {
    directories = [
      ".config/syncthing"
      ".config/sops"
      ".config/keepassxc"
      ".config/vesktop"
      ".gnupg"
      ".ssh"

      ".thunderbird"
      ".mozilla"
      ".zen"

      "nixos"
      "sync"
      "code"
      ".keepass"
      ".local/share/PrismLauncher"
      ".local/share/Steam"
      ".local/share/lutris"
      ".local/share/games"
    ];
    files = [];
  };

  cache = {
    directories = [
      ".cache/nix"
      ".cache/keepassxc"
      ".cargo"
      ".local/state/wireplumber"
    ];
    files = [];
  };
}
